IPSec and Proxy Package

Hi Team,

I tried to install nethserver 7 beta1 and when I notice the Proxy and IPSec Package is no longer in the software center. How can I install it? Thanks.

Regards,

Eliezer Ga

@giacomo solved: Try out Nethserver 7 beta1

3 Likes